/* Add here all your CSS customizations */


.Home .main {
	background-image: url(/Images/bg_home.png);
	background-attachment: fixed;
	background-repeat: no-repeat;
  background-color: #9697a4;
  background-position: right bottom;
}


.Home #footer {
	margin-top: 0px;
}


.page-top {
    background-color: #000;
}

.thumb-info .thumb-info-title {
    font-size: 16px;
}

.padding5 {
    padding-top: 8px;
}
.padding10 {
    padding-top: 16px;
}


.vcentre h4 {
    margin: 0 0 0px 0;
}

.x3 {
    width: 33%;
    float: left;
		padding:5px;
}
.job {
	min-height: 300px;
}
.job .thumb-info-inner {
	white-space: normal;
}

h1 {
    font-size: 2.4em;
    line-height: 42px;
    margin: 0 0 32px;
}


h2 {
    font-size: 2.2em;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 32px;
}


h3 {
    font-size: 1.6em;
}

.PageName {
    font-size: 2.4em;
    font-weight: 300;
    color: #fff;
    display: inline-block;
    font-weight: 200;
    line-height: 46px;
    margin: 0 0 -25px;
    min-height: 37px;
    padding: 0 0 20px 0;
	border-bottom-color: #312c6e;
}

section.page-top .PageName {
    border-bottom-color: #312c6e;
}
hr.tall {
    margin: 24px 0;
}


.bg_blue {
	background-color: #333333;
	border-radius:10px

}



/* Flexible iFrame */


.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.intro {
	font-size:18px;
	font-weight: 100;
}	


#header .navbar-collapse .social-icons li {
	padding: 1px;
	font-size:12px;
}	


#header .navbar-collapse .social-icons li a {
	display: block;
	padding-top:4px;
}

.inverted {
	min-width:500px;
	}
	

.thumb-info-title {
	color: #093;
	font-size: 100px;
	vertical-align: bottom;
	width:100%;
	}
	
.call-to-action-quaternary {
	background: #383f48;
	border-radius: 8px;
	position: relative;
	clear: both;
	text-align:center;
	vertical-align:middle;
	min-height: 110px;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 25px !important;
}

.call-to-action-quaternary h3 {
	position: relative;
	text-align:center;
	vertical-align:middle;
	display: inline-block;

}

.call-to-action-quaternary h3 a {
	display: inline-block;
	margin-top: 10px;
}

@media(min-width:1200px) {
	.call-to-action-quaternary h3 a {
		margin-top: 0;
	}
}

.call-to-action-quaternary:before,
.call-to-action-quaternary:after {
	content: " ";
	display: table !important;
}

.call-to-action-quaternary:after {
	clear: both;
}

.call-to-action-quaternary h3 {
	color: #ffffff !important;
	text-transform: none;
	padding: 0;
	margin: 0 0 9px;
	font-size: 1.8em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 24px;
	font-family: inherit;
	display: block;
}

.call-to-action-quaternary p {
	color: #ffffff;
	font-size: 1.2em;
}

.call-to-action-quaternary .call-to-action-btn {
	width: 22%;
	text-align: center;
	position: absolute;
	top: 50%;
	margin: -18px 0 0;
	left: auto;
	right: 25px;
}

.call-to-action-quaternary .call-to-action-content {
	text-align: center;
	width: 100%;
	margin-left: 0;
	padding-top: 35px;
}
	
@media (max-width: 1200px) {
	.logo-default {
	width: 237px;
	height:69px;
	margin-top:-10px;
	margin-left:-10px;
	}
}
@media (min-width: 992px) {

	.logo-small {
		display: none !important;
	}


	#top1 {
		background-image: url(/img/top1.jpg);
	}
	#top2 {
		background-image: url(/img/top2.jpg);
	}
	#top3 {
		background-image: url(/img/top3.jpg);
	}
	#top4 {
		background-image: url(/img/top4.jpg);
	}
	#top5 {
		background-image: url(/img/top5.jpg);
	}
	.page-top {
		background-repeat: no-repeat;
		background-position: right;
	}
}

@media (max-width: 991px) {
	.logo-default {
		display: none !important;
	}
	.logo-small {
		display: block;

	}
	.sidebar {
	visibility: hidden;
	height:10px;
	}
	.col-md-9 h2, h2 .col-md-9 {
	visibility: hidden;
	height:0px;
	color: #0F3;
	}	
}

/* Responsive */
/* (si plus petit que 479) */
@media (max-width: 479px) {
	
html {
	background-image: none !important;
}
.btn.btn-lg {
	/*background-color: #0C9;*/
	width:100%;
}
}

/* Thierry - Custom */
@media(min-width: 768px) {
	.thumbnail .thumb-info { height: 168px; }
}
/* Thierry - Custom - END */
